DEV_PUBLIC_URL=
DEV_REDIRECT_URL=
FIREBASE_AUTH_PROVIDER_X509_CERT_URL=
FIREBASE_AUTH_URI=
FIREBASE_CLIENT_EMAIL=
FIREBASE_CLIENT_ID=
FIREBASE_CLIENT_X509_CERT_URL=
FIREBASE_DATABASEURL=
FIREBASE_PRIVATE_KEY_ID=
FIREBASE_PRIVATE_KEY=
FIREBASE_PROJECT_ID=
FIREBASE_TOKEN_URI=
FIREBASE_TYPE=
MONGO_CONN=
MONGO_PW=
MONGO_USER=
NODE_ENV=
PORT=
PROD_PUBLIC_URL=
PROD_REDIRECT_URL=
SPOTIFY_CLIENTID=
SPOTIFY_CLIENTSECRET=
SPOTIFY_REFRESH_TOKEN_URL=

## DEV_REDIRECT_URL=
## PROD_REDIRECT_URL=
## SPOTIFY_AUTHORIZATION_URL=
## SPOTIFY_BASE_URL=
## SPOTIFY_GET_PLAYLIST_PARAM=
## SPOTIFY_GET_PLAYLIST_QUERY=
## SPOTIFY_GET_PLAYLIST_TRACK=
## SPOTIFY_GET_PLAYLIST=
## SPOTIFY_ME=
## SPOTIFY_PLAYLIST_ID=